@charset "UTF-8";

sup {
	margin-left: 2px;
	font-size: 0.8em;
	vertical-align: top;
}

.tablepress .column-2 {
	text-align: right;
	white-space: nowrap;
}
.tablepress tbody th {
	background-color: #d9edf7;
    font-weight: 700;
    vertical-align: middle;
}
.tablepress tbody td.v_center {
	vertical-align: middle;
}
.tablepress .bg-red-light {
	background-color: #ffd4d4;
}


/* icon text */
.icon-text {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 5px;
}
.icon-text.icon-v_center {
	align-items: center;
}
.icon-text img {
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

/* notes list */
.notes-list {
	margin: 5px 0 0 !important;
	padding: 0 !important;
	list-style: none !important;
}
.notes-list > li {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 14px !important;
	padding-left: 1em !important;
	text-indent: -1em;
}
.notes-list > li ~ li {
	margin-top: 2px !important;
}
@media (max-width: 767px) {
	.notes-list > li {
		font-size: 13px !important;
	}
}


/* text */
.notes-text {
	font-size: 14px;
}
@media (max-width: 767px) {
	.notes-text {
		font-size: 13px;
	}
}

.indent-10 {
	padding-left: 1em;
	text-indent: -1em;
}


/* grid */
.grid-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	margin: 15px 0 !important;
	padding: 0 !important;
	gap: 30px;
	width: 100%;
	list-style: none !important;
}
.grid-list.list-left {
	justify-content: flex-start;
}
.grid-list > .grid-item {
	margin: 0 !important;
	padding: 0 !important;
}

@media (max-width: 767px) {
	.grid-list {
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		margin: 20px 0 !important;
		gap: 15px;
	}
}

.grid-list.list-col3 {
	gap: 12px;
}
.grid-list.list-col3 > .grid-item {
	width: calc(33.33333% - (24px / 3));
}

.grid-list.list-col2 > .grid-item {
	width: calc(50% - (30px / 2));
}
.grid-list.list-col2 > .grid-item.col1_3 {
	width: calc(33.33333% - (30px / 2));
}
.grid-list.list-col2 > .grid-item.col2_3 {
	width: calc(66.66666% - (30px / 2));
}

.grid-list.list-col2 > .grid-item.col_qr_text {
	width: calc(100% - (140px + 30px));
}
.grid-list.list-col2 > .grid-item.col_qr_img {
	width: 140px;
}

@media (max-width: 767px) {
	.grid-list > .grid-item {
		width: 100% !important;
	}
	.grid-list > .grid-item.col-mobile-half {
		width: 50% !important;
	}
}


/* photo */
.item-photo {
	display: block;
}
.item-photo img {
	display: block;
	width: 100%;
	height: auto;
}
.item-photo.photo-raw img {
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}
.item-photo.photo-center img {
	margin: 0 auto;
}
.item-photo.photo-radius img {
	border-radius: 4px;
}


/* box */
.box-gray {
	padding: 20px;
	background-color: #eee;
}


/* notice */
.notice-course {
	margin: 0 0 20px;
	padding: 20px;
	background-color: #edfaff;
}
.notice-inner {
	margin: 0 auto;
	width: 100%;
	max-width: 940px;
}
.notice-course .notice-title {
	margin: 0 0 10px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	color: #25c3ff;
}
.notice-course .notice-text {
	font-size: 15px;
}
.notice-course .notice-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 2px 40px;
	margin: 0 !important;
	padding: 0 0 0 20px;
	list-style: disc;
}
.notice-course .notice-list > li {
	margin: 0;
	padding: 0;
	font-size: 15px;
}
@media (max-width: 767px) {
	.notice-course {
		margin: 5px 0;
		padding: 15px;
	}
	.notice-course .notice-title {
		font-size: 15px;
	}
	.notice-course .notice-list {
		flex-direction: column;
		gap: 2px;
	}
}


/* text align */
.text-center {
	text-align: center !important;
}
.text-left {
	text-align: left !important;
}
.text-right {
	text-align: right !important;
}


/* text color */
.text-red {
	color: red !important;
}


/* margin */
.mgn-top-0 {
	margin-top: 0 !important;
}
.mgn-top-10 {
	margin-top: 10px !important;
}
.mgn-top-20 {
	margin-top: 20px !important;
}

.mgn-btm-0 {
	margin-bottom: 0 !important;
}
.mgn-btm-5 {
	margin-bottom: 5px !important;
}
.mgn-btm-10 {
	margin-bottom: 10px !important;
}
.mgn-btm-20 {
	margin-bottom: 20px !important;
}
.mgn-btm-40 {
	margin-bottom: 40px !important;
}